{
	"variants": {
		"": [
			{"model": "block/gray_terracotta", "weight": 3},
			{"model": "block/gray_terracotta", "y": 180, "weight": 4},
			{"model": "block/gray_terracotta1", "weight": 3},
			{"model": "block/gray_terracotta2", "weight": 1},
			{"model": "block/gray_terracotta3", "weight": 2},
			{"model": "block/gray_terracotta4", "weight": 3},
			{"model": "block/gray_terracotta5", "weight": 3}
		]
	}
}
